When can we expect the new iOS/iPhone version of Squirrel?

  • Question
  • Updated 3 years ago
  • Answered
Just wondering as I'm one of the users who's still on the older Mac version now in order to sync w/ my iPhone
Photo of punchdouble

punchdouble

  • 9 Posts
  • 0 Reply Likes

Posted 3 years ago

  • 1
Photo of Axel Péju

Axel Péju, Developer

  • 374 Posts
  • 44 Reply Likes
It's still too early to give any date, but I can say that OS X 10.7.3 and iOS 5.1 will be a requirement.

Beta test should begin shortly after they're available.